=== debian/changelog ===
xmppc (0.1.0-2) unstable; urgency=medium

  * debian/control
    - Changed maintainers to pkg-xmpp-devel team
    - Added myself to uploaders
    - Changed Standards-Version to 4.6.0
    - Added Vcs-Git und -Browser
    - Build-Depends debhelper-compat set to 13
  * debian/upstream/
    - New upstream signing key

 -- Stefan Kropp <stefan.kropp@posteo.de>  Thu, 23 Dec 2021 06:56:24 +0100

xmppc (0.1.0-1) unstable; urgency=low

  * Initial release. Closes: #975732

 -- Stefan Kropp <stefan@debxwoody.de>  Wed, 25 Nov 2020 17:57:07 +0100
