=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://codeberg.org/Anoxinon_e.V./xmppc.git \
refs/tags/([\d\.]+)
